@charset "utf-8";

/* CSS Document */

/*==========  Non-Mobile First Method  ==========*/

/* Large Devices, Wide Screens */

@media only screen and (max-width: 1920px) {

}

/* Large Devices, Wide Screens */

@media only screen and (max-width: 1536px) {

    .main_logo{
        width: 280px !important;
    }

}

/* Large Devices, Wide Screens */

@media only screen and (max-width: 1280px) {


}

/* Large Devices, Wide Screens */
@media only screen and (max-width: 1199px) {

}

/* Large Devices, Wide Screens */

@media only screen and (max-width: 1024px) {

}

/* Medium Devices, Desktops */

@media only screen and (max-width: 991px) {

}

/* Extra Small Devices, Phones */

@media only screen and (max-width: 768px) {

    .hero_content_section {
        background-color: #134395;
        height: 100%;
        border-top-right-radius: 0px;
        border-bottom-right-radius: 300px;
        padding-bottom: 200px;
    }

    .barista_img_div{
        display: none;
    }

    .right_ui_img{
        background-image: url(../images/mobile_barista_img.png) !important;
         min-height: auto;
         height: auto !important;
         background: bottom center;
        background-size: contain;
    }

    .mobile_ui_img{
        margin-top: -180px;
        position: relative;
        z-index: 99;
    }
  
}

/* Extra Small Devices, Phones */

@media only screen and (max-width: 767px) {
 
}

/* Extra Small Devices, Phones */

@media only screen and (max-width: 575px) {

    .content_div {
        padding: 25px;
    }

    .black_btn {
        padding: 10px 13px;
    }

    .right_ui_img{
        background-size: cover;
    }
  
}

/* Extra Small Devices, Phones */

@media only screen and (max-width: 480px) {
  
}

/* Custom, iPhone Retina */

@media only screen and (max-width: 375px) {
  
}

/* Custom, iPhone Retina */

@media only screen and (max-width: 360px) {

}

@media only screen and (max-width: 320px) {
    
}
